softmod

Discussion in 'Wii - Hacking' started by uimy, Dec 12, 2008.

  1. uimy
    OP

    uimy Advanced Member

    Newcomer
    1
    Sep 22, 2008
    United States
    Alright before I do a softmod to play backups I would like someone to make sure I'm going to do it right this is what I'm going to install:
    Twilight save hack
    Home-brew channel
    I want to upgrade from 3.1U to 3.2U so I can use Starfall my question is that on the CIOS Downgrader I am going to use it says on the wiibrew page that I need Custom IOS37 rev 03 or later does this mean I install the CIOS thing that comes with wiigators 0.3 gama first?
     
  2. afif95

    afif95 I own a bungalow on Mars, and booked 4 corner lots

    Member
    1
    Nov 24, 2008
    Malaysia
    Malaysia!
  3. Edgedancer

    Edgedancer Director of Moon based operations

    Member
    3
    Oct 2, 2006
    Canberra
    Just check out one of the many guides available on GBAtemp to answer your problems.
     
  4. BIG MOE

    BIG MOE ๔*๖ LORD BIG MOE ™

    Member
    1
    Oct 19, 2008
    Syria
    Wiiland Hills
    click on the first link in my signature , help and support available 24/7 enjoy [​IMG]
     
Loading...